[Config]
; Specify the target which is protected by Denuvo, defaults to game executable
Target=WWE2K26_x64.exe

; Define the section where the Denuvo code resides in
; Set this to "auto" to automatically choose the largest executable section
Section=.code

; Automatically load/unload the hypervisor, requires watchdog.exe
AutoLoadHV=true

; Show a message box prompting to revert the security feature changes
GoRevertMsg=true

; Enable this if a game has Capcom Anti-Tamper
Capcom=false

[Patches]
; Add custom patches here (e.g. Steam ID patch)
; Format: <rva_as_hex>=<patch_as_hex_string>
60F44AD=E9FF1A7706
C865FB1=55488B2D0E0000004889285D488D6424F8E9EBE488F9BA56000001001001
AF67165=B0